#
# Profile generated by Karaf Assembly Builder
#

# Parent profiles
attribute.parents = generated-startup generated-boot generated-installed

# Attributes
attribute.overlay = true

# Feature XML repositories
repository.mvn\:org.apache.karaf.features/standard/4.4.4/xml/features = mvn:org.apache.karaf.features/standard/4.4.4/xml/features
repository.mvn\:org.apache.cxf.karaf/apache-cxf/3.5.7/xml/features = mvn:org.apache.cxf.karaf/apache-cxf/3.5.7/xml/features
repository.mvn\:org.apache.karaf.features/specs/4.4.4/xml/features = mvn:org.apache.karaf.features/specs/4.4.4/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.4.4/xml/features = mvn:org.apache.karaf.features/framework/4.4.4/xml/features
repository.mvn\:org.apache.karaf.features/enterprise/4.4.4/xml/features = mvn:org.apache.karaf.features/enterprise/4.4.4/xml/features

# Features
feature.framework = framework
feature.eventadmin = eventadmin
feature.wrap = wrap
feature.classpath = classpath
feature.shell = shell
feature.feature = feature
feature.jaas = jaas
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.instance = instance
feature.kar = kar
feature.log = log
feature.package = package
feature.service = service
feature.system = system
feature.jndi = jndi
feature.transaction = transaction
feature.obr = obr
feature.cxf = cxf
feature.cxf-commands = cxf-commands
feature.war = war
feature.jdbc = jdbc
feature.pax-jdbc-pool-dbcp2 = pax-jdbc-pool-dbcp2
feature.pax-jdbc-config = pax-jdbc-config
feature.scr = scr
feature.jaas-deployer = jaas-deployer
feature.spring-security-crypto-encryption = spring-security-crypto-encryption
feature.pax-web-jetty-websockets = pax-web-jetty-websockets
feature.pax-web-jetty-extras = pax-web-jetty-extras
feature.pax-web-karaf = pax-web-karaf
feature.wrapper = wrapper
feature.aries-blueprint = aries-blueprint
feature.shell-compat = shell-compat
feature.pax-jdbc-oracle = pax-jdbc-oracle
feature.pax-jdbc-mariadb = pax-jdbc-mariadb
feature.pax-jdbc-mssql = pax-jdbc-mssql
feature.pax-jdbc-db2 = pax-jdbc-db2
